#### PyKDE - Python Bindings for KDE

# class DOM.HTMLLegendElement |
Table of contents
Modules
tdehtml Classes
All Classes

Module | tdehtml
Class | DOM.HTMLLegendElement
Inherits | DOM.HTMLElement

### methods

- HTMLLegendElement ()

  returns a HTMLLegendElement instance

- HTMLLegendElement (other)

  returns a HTMLLegendElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLLegendElement |

- HTMLLegendElement (other)

  returns a HTMLLegendElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLLegendElement (impl)

  Not Implemented

- accessKey ()

  returns (DOM.DOMString)

- align ()

  returns (DOM.DOMString)

- form ()

  returns (DOM.HTMLFormElement)

- setAccessKey (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |

- setAlign (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |